Bug 201835 - [patch] www/qupzilla-qt4(-qt5): add some dependencies, qt4-linguist -> qt4-linguisttools
Summary: [patch] www/qupzilla-qt4(-qt5): add some dependencies, qt4-linguist -> qt4-li...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-07-24 16:49 UTC by Andriy Voskoboinyk
Modified: 2015-08-19 02:31 UTC (History)
0 users

See Also:


Attachments
Patch.diff (2.90 KB, patch)
2015-07-24 16:49 UTC, Andriy Voskoboinyk
no flags Details | Diff
portlint.log (1.28 KB, text/plain)
2015-07-24 16:50 UTC, Andriy Voskoboinyk
no flags Details
poudriere-9.3-i386-qt4.log.txz (20.80 KB, application/x-xz)
2015-07-24 16:50 UTC, Andriy Voskoboinyk
no flags Details
poudriere-9.3-i386-qt5.log.txz (22.63 KB, application/x-xz)
2015-07-24 16:51 UTC, Andriy Voskoboinyk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-07-24 16:49:02 UTC
Created attachment 159170 [details]
Patch.diff

- USE_QT4=linguist_build -> USE_QT4=linguisttools_build.
- Add USE_OPENSSL=yes.
- Add USE_XORG=x11 (or add NO_X11 instead).
- Regenerate patches.
Comment 1 Andriy Voskoboinyk freebsd_committer 2015-07-24 16:50:04 UTC
Created attachment 159171 [details]
portlint.log
Comment 2 Andriy Voskoboinyk freebsd_committer 2015-07-24 16:50:38 UTC
Created attachment 159172 [details]
poudriere-9.3-i386-qt4.log.txz
Comment 3 Andriy Voskoboinyk freebsd_committer 2015-07-24 16:51:02 UTC
Created attachment 159173 [details]
poudriere-9.3-i386-qt5.log.txz
Comment 4 Philip M. Gollucci freebsd_committer 2015-08-12 01:51:30 UTC
Take.
Comment 5 commit-hook freebsd_committer 2015-08-18 20:01:40 UTC
A commit references this bug:

Author: pgollucci
Date: Tue Aug 18 20:00:42 UTC 2015
New revision: 394646
URL: https://svnweb.freebsd.org/changeset/ports/394646

Log:
  www/qupzilla-qt4(-qt5): add some dependencies, qt4-linguist -> qt4-linguisttools

  - USE_QT4=linguist_build -> USE_QT4=linguisttools_build.
  - Add USE_OPENSSL=yes.
  - Add USE_XORG=x11 (or add NO_X11 instead).
  - Regenerate patches.
  - Bump PORTREVISION

  PR:                  201835
  Submitted by:        s3erios@gmail.com
  Approved by:         matthew@reztek.cz

Changes:
  head/www/qupzilla-qt4/Makefile
  head/www/qupzilla-qt4/files/patch-src__lib__3rdparty__processinfo.h
Comment 6 Philip M. Gollucci freebsd_committer 2015-08-18 20:58:11 UTC
committer timeout (pgollucci ; 25 days ; last commit 0 days ago)
Comment 7 commit-hook freebsd_committer 2015-08-19 02:31:17 UTC
A commit references this bug:

Author: pgollucci
Date: Wed Aug 19 02:30:26 UTC 2015
New revision: 394673
URL: https://svnweb.freebsd.org/changeset/ports/394673

Log:
  www/qupzilla-qt4(-qt5): add some dependencies, qt4-linguist->qt4-linguisttools

  - USE_QT4=linguist_build -> USE_QT4=linguisttools_build.
  - Add USE_OPENSSL=yes.
  - Add USE_XORG=x11 (or add NO_X11 instead).
  - Regenerate patches.
  - Bump PORTREVISION

  PR:                  201835
  Submitted by:        s3erios@gmail.com
  Approved by:         matthew@reztek.cz

Changes:
  head/www/qupzilla-qt5/Makefile
  head/www/qupzilla-qt5/files/patch-src__lib__3rdparty__processinfo.h